-- Deploy gaia:alter_table_add_stage_app_id_in_order to mysql

BEGIN;

ALTER TABLE `api_order`
ADD COLUMN `stage_app_id` CHAR(20) DEFAULT NULL,
ADD COLUMN `is_stage` TINYINT(1) NOT NULL DEFAULT FALSE,
ADD COLUMN `stage_status` CHAR(1) NOT NULL DEFAULT '0';

COMMIT;
